No, I'm simply doing a 'sudo gem update' to update all installed gems. 
If I attempt a full 'sudo gem update mysql -- 
--with-mysql-dir=/usr/local/mysql', I get the same result.  The point is 
that I already have 2.7 installed and I don't need to install it, 
butit's like gem won't drop it off the list once it is installed.

-- 
Posted via http://www.ruby-forum.com/.